=== debian/control ===
Source: jolicloud-webapp-anki
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-anki
Provides: prism-webapp-anki
Replaces: prism-webapp-anki (<= 1.0)
Conflicts: prism-webapp-anki (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://anki.ichi2.net/
Description: Jolicloud web application for Anki
 The Anki web site running in a simple Jolicloud window.

Package: prism-webapp-anki
Architecture: all
Depends: jolicloud-webapp-anki
Description: Transitional package for jolicloud-webapp-anki
 This is a transitional package for jolicloud-webapp-anki, and can safely
 be removed after the installation is complete.
